7 Replies Latest reply on Apr 30, 2008 5:03 AM by twenden

    cant update maualy or from http &ftp

      hi all:
      can anyone help me in this issue..i am trying to get updates so i can send them to my clients through epo 3.6.0.544...but i cant get them from the site,and i am trying to get them manually and load them to repository master and i cant also.....
      what seems the problem??
      thank you
        • 1. RE: cant update maualy or from http &ftp
          twenden
          What error messages are you getting? I am able to download the EPO DAT package this morning with no problem. Below is the weblink:

          http://www.mcafee.com/apps/downloads/security_updates/packages.asp?region=us&seg ment=medium
          • 2. it is working
            it is working now....
            qustion:
            how can i control the auto update from epo,,,means that i want my mcafee 8.0 to update by itself.cuz users forget to do it everyday.
            and also some off the clients gets an error auto update faild???
            i am new in epo happy
            • 3. RE: it is working
              twenden


              You have to create update tasks at the top of your EPO directory. On your directory, when you highlight it, you will see a tab called "Tasks" in the right hand window. You create an Update task at the top of the directory, that way all users underneath this tree will get this update task. We create an update task for the user to check the EPO server every 30 minutes. This will only work if each user is controlled via an EPO agent that communicates to your EPO server.

              The clients that get "auto update failed" are they pointing to the EPO servers repository. It might be that these systems are running with an older Scan Engine.
              • 4. ???
                the engine is not updatting??????wat seems the problem???

                Checking update packages from repository ePO_EPO.

                4/29/2008 6:57:31 AM EPO\Administrator Initializing update...
                4/29/2008 6:57:31 AM EPO\Administrator Verifying catalog.z.
                4/29/2008 6:57:31 AM EPO\Administrator Extracting catalog.z.
                4/29/2008 6:57:32 AM EPO\Administrator Loading update configuration from: Catalog.xml
                4/29/2008 6:57:33 AM EPO\Administrator Verifying DATDet.mcs.
                4/29/2008 6:57:34 AM EPO\Administrator Searching available updates for DATs.
                4/29/2008 6:57:34 AM EPO\Administrator Downloading PkgCatalog.z.
                4/29/2008 6:57:34 AM EPO\Administrator Verifying PkgCatalog.z.
                4/29/2008 6:57:34 AM EPO\Administrator Extracting PkgCatalog.z.
                4/29/2008 6:57:34 AM EPO\Administrator Loading update configuration from: PkgCatalog.xml
                4/29/2008 6:57:35 AM EPO\Administrator Starting DAT update.
                4/29/2008 6:57:36 AM EPO\Administrator Verifying delta.ini.
                4/29/2008 6:57:36 AM EPO\Administrator Verifying dat-5283.zip.
                4/29/2008 6:57:39 AM EPO\Administrator Invalid virus definition files.
                4/29/2008 6:57:39 AM EPO\Administrator Update failed to version 4.0.5283.
                4/29/2008 6:57:39 AM EPO\Administrator Verifying EngDet.mcs.
                4/29/2008 6:57:39 AM EPO\Administrator Searching available updates for Engine.
                4/29/2008 6:57:39 AM EPO\Administrator Downloading PkgCatalog.z.
                4/29/2008 6:57:39 AM EPO\Administrator Verifying PkgCatalog.z.
                4/29/2008 6:57:39 AM EPO\Administrator Extracting PkgCatalog.z.
                4/29/2008 6:57:39 AM EPO\Administrator Loading update configuration from: PkgCatalog.xml
                4/29/2008 6:57:40 AM EPO\Administrator Starting Engine update.
                4/29/2008 6:57:41 AM EPO\Administrator Update failed to version 5.2.00.
                4/29/2008 6:57:41 AM EPO\Administrator Verifying AGT300Det.McS.
                4/29/2008 6:57:41 AM EPO\Administrator Searching available updates for Agent 3.5.0.
                4/29/2008 6:57:42 AM EPO\Administrator Verifying NavDet.McS.
                4/29/2008 6:57:42 AM EPO\Administrator Verifying VS710Det.McS.
                4/29/2008 6:57:42 AM EPO\Administrator Verifying PatchDet.McS.
                4/29/2008 6:57:42 AM EPO\Administrator Verifying PatchTmpDet.McS.
                4/29/2008 6:57:42 AM EPO\Administrator Verifying PatchTmpDet.McS.
                4/29/2008 6:57:46 AM EPO\Administrator Update Finished
                4/29/2008 6:57:59 AM EPO\Administrator Closing the update session.
                • 5. RE: ???
                  twenden
                  Check the following post listed below. It might give you some insight in what to try next.

                  http://forums.mcafeehelp.com/showthread.php?p=489812#post489812
                  • 6. hi all
                    hi all:
                    my VSE 8.0.0 i want to upgrade it my engine that is 4320...and my patch V
                    is 1........so when i download the 5200 it gives me an error is
                    this update package requiers a newer dat update.that 5200 update in this packge
                    reqires 4690 and above update???so wat is the solution??
                    • 7. RE: hi all
                      twenden
                      Have you tried installing the Superdat. The Superdat will contain the latest scan engine 5.200 and DAT. Also you might want to install it via the command line with a /f option.